<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Lista składowych</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_terminal.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">Terminal Lista składowych</div></div>
</div><!--header-->
<div class="contents">

<p>To jest kompletna lista składowych dla <a class="el" href="class_terminal.html">Terminal</a>, uwzględniająca wszystkie dziedziczone składowe.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_framed_widget.html#a707169afc04bdd361d8060903ee94845">changeTitle</a>(QString new_title)</td><td class="entry"><a class="el" href="class_framed_widget.html">FramedWidget</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_terminal.html#adcf8c667948ef7bb6007c731976c4286">editor</a></td><td class="entry"><a class="el" href="class_terminal.html">Terminal</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_framed_widget.html#a1c6f4531fc17c8cd36c229a3a4f9175f">FramedWidget</a>()</td><td class="entry"><a class="el" href="class_framed_widget.html">FramedWidget</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_framed_widget.html#a257d943892d078be53e1ca628405c98b">FramedWidget</a>(const char *widget_title, QWidget *parent)</td><td class="entry"><a class="el" href="class_framed_widget.html">FramedWidget</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_terminal.html#a2c2a517c4e7d243b2a9be48eed28c148">getTimeString</a>()</td><td class="entry"><a class="el" href="class_terminal.html">Terminal</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_terminal.html#ad775e6fcf056ddda51a674a3e3f43b11">setBackgroundColour</a>(const QPalette &amp;palette)</td><td class="entry"><a class="el" href="class_terminal.html">Terminal</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_terminal.html#a679df2b8a9473791a7190f180c06a1ee">setStoredWidget</a>() override</td><td class="entry"><a class="el" href="class_terminal.html">Terminal</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_terminal.html#ad54014a5ede6a6da9d3f8c3cc0dd393a">setVLayout</a>() override</td><td class="entry"><a class="el" href="class_terminal.html">Terminal</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_terminal.html#afba3c4445e1aa212be657a0460a9b070">Terminal</a>(const char *terminal_title, QWidget *parent=nullptr)</td><td class="entry"><a class="el" href="class_terminal.html">Terminal</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_framed_widget.html#ace4a4b291bdc10ef5c4599a43baf1ab5">title</a></td><td class="entry"><a class="el" href="class_framed_widget.html">FramedWidget</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_terminal.html#a7a46effe2bef072b6dfe72a52551edaa">typeEngLang</a>()</td><td class="entry"><a class="el" href="class_terminal.html">Terminal</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_terminal.html#a309e9e3b36e0af1fbf7df19a36ec58dd">typeObstacleDetected</a>()</td><td class="entry"><a class="el" href="class_terminal.html">Terminal</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_terminal.html#a18a4559d30c3e67c7d76964460aa0681">typePlLang</a>()</td><td class="entry"><a class="el" href="class_terminal.html">Terminal</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_terminal.html#ac7dee8173df7da33ac52dc399a2a2361">typeSerialEnded</a>()</td><td class="entry"><a class="el" href="class_terminal.html">Terminal</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_terminal.html#a965c70b8309ba765f8575b46c272c8cf">typeSerialOpenError</a>()</td><td class="entry"><a class="el" href="class_terminal.html">Terminal</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_terminal.html#aaa6bdacda486c7f68835318acd0ab597">typeSerialReadError</a>()</td><td class="entry"><a class="el" href="class_terminal.html">Terminal</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_terminal.html#abeee2c56557f7086f2212548c49fdc0e">typeSerialReady</a>()</td><td class="entry"><a class="el" href="class_terminal.html">Terminal</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_framed_widget.html#a5b62f9e21c0b6f3e797070d26027ac45">vlayout</a></td><td class="entry"><a class="el" href="class_framed_widget.html">FramedWidget</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_framed_widget.html#a40856bf6e5c17e55a9e35e24f1b9eb9f">~FramedWidget</a>()</td><td class="entry"><a class="el" href="class_framed_widget.html">FramedWidget</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
